<webbox id="folderEditing">
<form name="folderEditing_Form" id="folderEditing_Form" onsubmit="return false;">
<table border="0" cellspacing="0" cellpadding="5">
  <tr><td>
    Current folder: <b>{{folderListing->currentPath}}</b>
  </td></tr>
  <tr><td> </td></tr>
  <tr><td>
    Rename folder: <input type="text" name="fromFolder" id="fromFolder" class="i125" />
    to: <input type="text" name="toFolder" id="toFolder" class="i125" />
    <input type="button" name="rename" id="rename" value="Rename" onclick="on_rename()" />
  </td></tr>
  <tr><td>
    Delete folder: <input type="text" name="delFolder" id="delFolder" class="i125" />
    <input type="button" name="delete" id="delete" value="Delete" onclick="on_delete()" />
  </td></tr>
  <tr><td>
    Add new folder: <input type="text" name="newFolder" id="newFolder" class="i125" />
    <input type="button" name="addNew" id="addNew" value="Add New" onclick="on_addNew()" />
  </td></tr>
</table>
</form>
</webbox>
